REQUISITI DI SISTEMA

Per navigare correttamente in Fitmax.it è necessario innanzitutto un browser di nuova generazione come:

 

FIREFOX versione 1.3 o superiore

INTERNET EXPLORER 6.0 o superiore

OPERA 8 o superiore

SAFARI 3.2 o superiori

 

Per visualizzare gli allegati PDF occorre Acrobat Reader scaricabile qui

Per visualizzare i contenuti flash del sito occorre Macromedia Flash Player scaricabile qui

 

Occorre inoltre avere i COOKIE abilitati come pure JAVASCRIPT

Queste sono impostazioni molto comuni che quasi certamente il tuo sistema supporta in quanto sono necessarie alla visualizzazione di quasi tutti i siti internet odierni.

Attendere prego...